<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto" android:layout_width="wrap_content"
    android:layout_height="wrap_content" android:gravity="center_horizontal"
    android:orientation="vertical">
    <LinearLayout android:layout_width="match_parent" android:layout_height="wrap_content"
        android:orientation="vertical">
        <LinearLayout android:layout_width="wrap_content" android:layout_height="wrap_content"
            android:layout_marginVertical="25dp" android:layout_marginLeft="25dp">
            <ImageView android:id="@+id/imageView1" android:layout_width="wrap_content"
                android:layout_height="wrap_content" app:srcCompat="@drawable/msales_logo1" />
        </LinearLayout>
        <LinearLayout android:id="@+id/email_login_form1" android:layout_width="match_parent"
            android:layout_height="719dp" android:layout_weight="1" android:background="#fcfcfc"
            android:orientation="vertical">
            <ImageView android:id="@+id/imageView2" android:layout_width="match_parent"
                android:layout_height="350dp" android:scaleType="fitXY"
                app:srcCompat="@drawable/handshake_image" />
            <ImageView android:id="@+id/imageView9" android:layout_width="wrap_content"
                android:layout_height="100dp" android:layout_gravity="center"
                android:layout_marginTop="15dp" app:srcCompat="@drawable/mzor_logo" />
            <Button android:id="@+id/signin" android:layout_width="150dp"
                android:layout_height="wrap_content" android:layout_gravity="center|center_horizontal"
                android:background="@drawable/btn_primary" android:text="LOGIN"
                android:textColor="@color/White" android:textSize="@dimen/TextSize18" />
        </LinearLayout>
    </LinearLayout>
    <!-- Footer aligned to bottom-->
    <include layout="@layout/footer1" />
</RelativeLayout>
